.golova {
	background-color:#FF66CC; 
	height: 120px;
	font-size: 24px;   
	font-weight: bold; 
	color:#FF66CC;
  }
  
.fan, .nogi {
    background-color:#FFFFCC
  }
  
.aa {
    width: 100px;
    height: 100px;
	float:left; 
 } 
 
 .Kjs {
	border: 1px solid #FF66CC;
	  background-color:#FFFFCC;
 }


